Subject: solvating using gaussian98

From: Ian Hovell <[email-masked]>
Date: Fri, 14 Mar 2003 10:15:22 -0300

Good Morning Colleages,
I am using GaussianW98
I am trying to solvate a molecule in a liquid other than the ones described
in the manual
with the following input line

# opt=tight hf/sto-3g* scrf=(pcm,dielectric=34.9) geom=connectivity

It seem to ignore the dielectric value and reverts to water. Iam doing
something wrong here I know but I cant see it.

I have tried placing the delectric value in the description of the molecule 
such as

# opt=tight hf/sto-3g* scrf=(pcm,read) geom=connectivity

molecule description
blank line
eps=34.9

but it all ways comes back with an error
Also I would like to run this at room temperature.
I am using gaussianview to create my inputs.
Any help would be extremely welcome.

Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail [email-masked]